Bug 79749 - Installation fails after setting up the administrator password.
Installation fails after setting up the administrator password.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-16 10:54 EST by James Kilbride
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-16 16:15:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Kilbride 2002-12-16 10:54:58 EST
Description of problem:
Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 632, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 150, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 215, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 120, in readPackages
    id.comps = method.readComps(id.hdList)
  File "/usr/lib/anaconda/installmethod.py", line 60, in readComps
    return self.readCompsViaMethod(hdlist)
  File "/usr/lib/anaconda/image.py", line 33, in readCompsViaMethod
    return ComponentSet(fname, hdlist)
  File "/usr/lib/anaconda/comps.py", line 1013, in __init__
    self.readCompsFile(file, self.packages)
  File "/usr/lib/anaconda/comps.py", line 704, in readCompsFile
    file = urllib.urlopen(filename)
  File "/usr/lib/python2.2/urllib.py", line 73, in urlopen
    return _urlopener.open(url)
  File "/usr/lib/python2.2/urllib.py", line 178, in open
    return getattr(self, name)(url)
  File "/usr/lib/python2.2/urllib.py", line 405, in open_file
    return self.open_local_file(url)
  File "/usr/lib/python2.2/urllib.py", line 409, in open_local_file
    import mimetypes, mimetools, rfc822, StringIO
SystemError: com_node: unexpected node type

Local variables in innermost frame:
mimetools: <module 'mimetools' from '/usr/lib/python2.2/mimetools.py'>
url: /mnt/source/RedHat/base/comps.xml
mimetypes: <module 'mimetypes' from '/usr/lib/python2.2/mimetypes.py'>
self: <urllib.FancyURLopener instance at 0x876cc64>
rfc822: <module 'rfc822' from '/usr/lib/python2.2/rfc822.py'>

Dispatcher instance, containing members:
method: CdromInstallMethod instance, containing members:
  messageWindow: <bound method InstallInterface.messageWindow of 
<gui.InstallInterface instance at 0x868b504>>
  loopbackFile: None
  progressWindow: <bound method InstallInterface.progressWindow of 
<gui.InstallInterface instance at 0x868b504>>
  device: hda
  tree: /mnt/source
  rootPath: /mnt/sysimage
  currentDisc: [1]
step: 34
intf: InstallInterface instance, containing members:
  icw: InstallControlWindow instance, containing members:
    displayHelp: 1
    stockButtons: (('gtk-go-back', 'prevButtonStock', '_Back', <bound method 
InstallControlWindow.prevClicked of <gui.InstallControlWindow instance at 
0x8686594>>), ('gtk-go-forward', 'nextButtonStock', '_Next', <bound method 
InstallControlWindow.nextClicked of <gui.InstallControlWindow instance at 
0x8686594>>), ('gtk-new', 'releaseButton', '_Release Notes', <bound method 
InstallControlWindow.releaseClicked of <gui.InstallControlWindow instance at 
0x8686594>>), ('gtk-help', 'showHelpButton', 'Show _Help', <bound method 
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at 
0x8686594>>), ('gtk-help', 'hideHelpButton', 'Hide _Help', <bound method 
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at 
0x8686594>>), ('gtk-execute', 'debugButton', '_Debug', <bound method 
InstallControlWindow.debugClicked of <gui.InstallControlWindow instance at 
0x8686594>>))
    handle: 420
    help: <TextViewBrowser object (GtkTextView) at 0x8514ed4>
    buttonBox: <gtk.HButtonBox object (GtkHButtonBox) at 0x8687cec>
    hideHelpButton: <gtk.Button object (GtkButton) at 0x82ccc04>
    nextButtonStock: <gtk.Button object (GtkButton) at 0x83890b4>
    help_sw: <gtk.ScrolledWindow object (GtkScrolledWindow) at 0x82ceb1c>
    dir: 1
    dispatch: Already dumped
    reloadRcQueued: 0
    ii: Already dumped
    currentWindow: AuthWindow instance, containing members:
      krb5: <gtk.CheckButton object (GtkCheckButton) at 0x87b8484>
      nisServerLabel: <MnemonicLabel object (GtkLabel) at 0x875206c>
      sambaServer: <gtk.Entry object (GtkEntry) at 0x868f59c>
      ldap: <gtk.CheckButton object (GtkCheckButton) at 0x889a8bc>
      krb5Realm: <gtk.Entry object (GtkEntry) at 0x88a7ad4>
      auth: Authentication instance, containing members:
        hesiodLhs: 
        useKrb5: 0
        nisuseBroadcast: 1
        useShadow: 0
        sambaServer: 
        krb5Realm: 
        nisDomain: 
        sambaWorkgroup: 
        ldapTLS: 0
        useMD5: 0
        useSamba: 0
        ldapBasedn: 
        krb5Admin: 
        enableCache: 0
        useLdapauth: 0
        hesiodRhs: 
        ldapServer: 
        useHesiod: 0
        krb5Kdc: 
        useLdap: 0
        nisServer: 
        useNIS: 0
      nisDomain: <gtk.Entry object (GtkEntry) at 0x8895704>
      samba: <gtk.CheckButton object (GtkCheckButton) at 0x8712664>
      krb5RealmLabel: <MnemonicLabel object (GtkLabel) at 0x8314544>
      sambaWorkgroup: <gtk.Entry object (GtkEntry) at 0x886c094>
      ldapTLS: <gtk.CheckButton object (GtkCheckButton) at 0x84098c4>
      krb5KdcLabel: <MnemonicLabel object (GtkLabel) at 0x8908c6c>
      nis: <gtk.CheckButton object (GtkCheckButton) at 0x87af6a4>
      shadow: <gtk.CheckButton object (GtkCheckButton) at 0x883b884>
      ldapBasednLabel: <MnemonicLabel object (GtkLabel) at 0x889aa84>
      ldapServerLabel: <MnemonicLabel object (GtkLabel) at 0x87b2f24>
      ldapBasedn: <gtk.Entry object (GtkEntry) at 0x84a71e4>
      nisBroadcast: <gtk.CheckButton object (GtkCheckButton) at 0x88729e4>
      krb5Admin: <gtk.Entry object (GtkEntry) at 0x877cab4>
      krb5AdminLabel: <MnemonicLabel object (GtkLabel) at 0x890b374>
      ldapServer: <gtk.Entry object (GtkEntry) at 0x863335c>
      sambaLabel2: <MnemonicLabel object (GtkLabel) at 0x871763c>
      sambaLabel1: <MnemonicLabel object (GtkLabel) at 0x8687394>
      nisDomainLabel: <MnemonicLabel object (GtkLabel) at 0x86830a4>
      krb5Kdc: <gtk.Entry object (GtkEntry) at 0x879ad04>
      ics: InstallControlState instance, containing members:
        nextButtonLabel: None
        helpButtonEnabled: 1
        searchPath: [./, /usr/share/anaconda/, ./]
        prevButtonLabel: None
        grabNext: 0
        title: Authentication Configuration
        nextButtonInfo: None
        prevEnabled: 1
        html: 
        helpEnabled: 3
        nextEnabled: 1
        htmlFile: authconf
        prevButton: gtk-prev
        cw: Already dumped
        nextButton: gtk-next
      nisServer: <gtk.Entry object (GtkEntry) at 0x8760ba4>
      md5: <gtk.CheckButton object (GtkCheckButton) at 0x88775b4>
    installFrame: <gtk.Frame object (GtkFrame) at 0x8339214>
    debugButton: <gtk.Button object (GtkButton) at 0x82ccebc>
    table: <gtk.Table object (GtkTable) at 0x83391e4>
    releaseButton: <gtk.Button object (GtkButton) at 0x84dd76c>
    hbox: <gtk.HBox object (GtkHBox) at 0x82cf984>
    box: <gtk.VBox object (GtkVBox) at 0x82ce464>
    helpFrame: <gtk.Frame object (GtkFrame) at 0x82cddec>
    windowList: []
    window: <gtk.Window object (GtkWindow) at 0x831c98c>
    langSearchPath: [en_US, en, C]
    showHelpButton: <gtk.Button object (GtkButton) at 0x84dda4c>
    helpState: 1
    releaseNotesBuffer: <gtk.TextBuffer object (GtkTextBuffer) at 0x82ccf0c>
    bin: <gtk.Frame object (GtkFrame) at 0x84af91c>
    prevButtonStock: <gtk.Button object (GtkButton) at 0x85e944c>
    configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
    buff: None
  runres: 800x600
  dispatch: Already dumped
flags: Flags instance, containing members:
  flags: {'test': 0, 'setupFilesystems': 1, 'serial': 0, 'expert': 
0, 'autostep': 0}
dispatch: Already dumped
instPath: /mnt/sysimage
firstStep: 0
id: InstallData instance, containing members:
  compspkg: None
  dbpath: None
  firewall: Firewall instance, containing members:
    ftp: 0
    http: 1
    portlist: 
    enabled: 1
    telnet: 0
    custom: 1
    ssh: 0
    policy: 1
    dhcp: 1
    smtp: 1
    trustdevs: []
    ports: []
  upgradeSwapInfo: None
  firstboot: 0
  hdList: None
  auth: Already dumped
  upgradeRoot: None
  comps: None
  dependencies: []
  accounts: None
  fsset: FileSystemSet instance, containing members:
    messageWindow: <bound method InstallInterface.messageWindow of 
<gui.InstallInterface instance at 0x868b504>>
    waitWindow: <bound method InstallInterface.waitWindow of 
<gui.InstallInterface instance at 0x868b504>>
    mountcount: 0
    entries: [fsentry -- device: sda2   mountpoint: /
           fsystem: ext3 format: 1

, fsentry -- device: sda1   mountpoint: /boot
           fsystem: ext3 format: 1

, fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0

, fsentry -- device: sda3   mountpoint: swap
           fsystem: swap format: 1

]
    progressWindow: <bound method InstallInterface.progressWindow of 
<gui.InstallInterface instance at 0x868b504>>
    migratedfs: 0
  keyboard: Keyboard instance, containing members:
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
    modelDict: {'gr': ['Greek', 'el', 'pc102', ''], 'speakup': 
['Speakup', 'us', 'pc105', ''], 'ru-cp1251': ['Russian 
(cp1251)', 'ru', 'pc102', ''], 'speakup-lt': ['Speakup 
(laptop)', 'us', 'pc105', ''], 'cf': ['French 
Canadian', 'ca_enhanced', 'pc102', ''], 'se-latin1': 
['Swedish', 'se', 'pc102', ''], 'fr_CH-latin1': ['Swiss French 
(latin1)', 'fr_CH', 'pc102', ''], 'fr-pc': ['French 
(pc)', 'fr', 'pc102', ''], 'ru-ms': ['Russian 
(Microsoft)', 'ru', 'pc102', ''], 'sk-qwerty': 
['Slovakian', 'sk_qwerty', 'pc102', ''], 'ru2': ['Russian 
(ru2)', 'ru', 'pc102', ''], 'et': ['Estonian', 'ee', 'pc102', ''], 'ru1': 
['Russian (ru1)', 'ru', 'pc102', ''], 'es': ['Spanish', 'es', 'pc102', ''], 'it-
ibm': ['Italian (IBM)', 'it', 'pc102', ''], 'ru': 
['Russian', 'ru', 'pc102', ''], 'fr-latin1': ['French 
(latin1)', 'fr', 'pc102', ''], 'no': ['Norwegian', 'no', 'pc102', ''], 'de-
latin1-nodeadkeys': ['German (latin1 w/ no 
deadkeys)', 'de', 'pc102', 'nodeadkeys'], 'ru_win': ['Russian 
(win)', 'ru', 'pc105', ''], 'ua': ['Ukrainian', 'ua', 'pc102', ''], 'pt-
latin1': ['Portuguese', 'pt', 'pc102', ''], 'it': 
['Italian', 'it', 'pc102', ''], 'de-latin1': ['German 
(latin1)', 'de', 'pc102', ''], 'fr': ['French', 'fr', 'pc102', ''], 'pl': 
['Polish', 'pl', 'pc102', ''], 'cz-lat2': 
['Czechoslovakian', 'cz', 'pc102', ''], 'dk-latin1': ['Denmark 
(latin1)', 'dk', 'pc102', ''], 'bg': ['Bulgarian', 'bg', 'pc102', ''], 'dk': 
['Denmark', 'dk', 'pc102', ''], 'be-latin1': ['Belgian (be-
latin1)', 'be', 'pc102', ''], 'sg-latin1': ['Swiss German 
(latin1)', 'de_CH', 'pc102', ''], 'fr-latin0': ['French 
(latin0)', 'fr', 'pc102', ''], 'de': ['German', 'de', 'pc102', ''], 'hu': 
['Hungarian', 'hu', 'pc102', ''], 'jp106': ['Japanese', 'jp', 'jp106', ''], 'us-
acentos': ['U.S. International', 'us_intl', 'pc105', ''], 'fr_CH': ['Swiss 
French', 'fr_CH', 'pc102', ''], 'fi': ['Finnish', 'fi', 'pc102', ''], 'dvorak': 
['Dvorak', 'dvorak', 'pc105', ''], 'it2': ['Italian 
(it2)', 'it', 'pc102', ''], 'fi-latin1': ['Finnish 
(latin1)', 'fi', 'pc102', ''], 'ro_win': 
['Romanian', 'ro', 'pc102', ''], 'hu101': ['Hungarian (101 
key)', 'hu', 'pc102', ''], 'slovene': ['Slovenian', 'si', 'pc102', ''], 'br-
abnt2': ['Brazilian (ABNT2)', 'br', 'abnt2', ''], 'us': ['U.S. 
English', 'us', 'pc105', ''], 'no-latin1': ['Norwegian 
(latin1)', 'no', 'pc102', ''], 'is-latin1': ['Iceland', 'is', 'pc102', ''], 'cz-
us-qwertz': ['Czechoslovakian (qwertz)', 'cz', 'pc102', ''], 'uk': ['United 
Kingdom', 'gb', 'pc101', ''], 'trq': ['Turkish', 'tr', 'pc102', ''], 'sg': 
['Swiss German', 'de_CH', 'pc102', '']}
    type: PC
    beenset: 1
  timezone: Timezone instance, containing members:
    utc: 0
    utcOffset: 0
    arc: 0
    tz: America/New_York
    dst: 0
  bootloader: x86BootloaderInfo instance, containing members:
    kickstart: 0
    doUpgradeOnly: 0
    useLinear: 1
    defaultDevice: mbr
    useGrubVal: 0
    args: KernelArguments instance, containing members:
      args: hda=ide-scsi
    kernelLocation: /boot/
    images: BootImages instance, containing members:
      default: sda2
      images: {'sda2': ('linux', 'Red Hat Linux', 'ext3')}
    configfile: /etc/lilo.conf
    above1024: 1
    serialOptions: None
    pure: None
    serialDevice: None
    device: sda
    drivelist: [sda]
    serial: 0
    password: None
    forceLBA32: 0
  mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

  extraModules: [('/tmp/modules/pti_st/modules.cgz', 'scsi', 'pti_st')]
  network: Network instance, containing members:
    domains: []
    isConfigured: 0
    overrideDHCPhostname: 0
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
ONBOOT=yes

}
    primaryNS: None
    hostname: localhost.localdomain
    secondaryNS: None
    gateway: None
    ternaryNS: None
  instClass: InstallClass instance, containing members:
  upgrade: Boolean instance, containing members:
    val: 0
  monitor: monName: None
monID: Unprobed Monitor
fbmonSect: 
monHoriz: 31.5-48.5
monVert: 50-70
physicalWidth: 0
physicalHeight: 0


/tmp/syslog:
<4>Linux version 2.4.18-14BOOT (bhcompile@daffy.perf.redhat.com) (gcc version 
3.2 20020903 (Red Hat Linux 8.0 3.2-7)) #1 Wed Sep 4 11:55:51 EDT 2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000001fff0000 (usable)
<4> BIOS-e820: 000000001fff0000 - 000000001fff3000 (ACPI NVS)
<4> BIOS-e820: 000000001fff3000 - 0000000020000000 (ACPI data)
<4> BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<5>511MB LOWMEM available.
<4>found SMP MP-table at 000f51a0
<4>hm, page 000f5000 reserved twice.
<4>hm, page 000f6000 reserved twice.
<4>hm, page 000f0000 reserved twice.
<4>hm, page 000f1000 reserved twice.
<4>On node 0 totalpages: 131056
<4>zone(0): 4096 pages.
<4>zone(1): 126960 pages.
<4>zone(2): 0 pages.
<4>Intel MultiProcessor Specification v1.4
<4>    Virtual Wire compatibility mode.
<4>OEM ID: OEM00000 Product ID: PROD00000000 APIC at: 0xFEE00000
<4>Processor #0 Pentium(tm) Pro APIC version 17
<4>I/O APIC #2 Version 17 at 0xFEC00000.
<4>Processors: 1
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=9216 
BOOT_IMAGE=vmlinuz 
<6>Initializing CPU#0
<4>Detected 1742.274 MHz processor.
<4>Speakup v-1.00 CVS: Tue Jun 11 14:22:53 EDT 2002 : initialized
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 3473.40 BogoMIPS
<6>Memory: 510268k/524224k available (1162k kernel code, 11392k reserved, 359k 
data, 176k init, 0k highmem)
<6>Dentry cache hash table entries: 65536 (order: 7, 524288 bytes)
<6>Inode cache hash table entries: 32768 (order: 6, 262144 bytes)
<6>Mount cache hash table entries: 8192 (order: 4, 65536 bytes)
<7>ramfs: mounted with options: <defaults>
<7>ramfs: max_pages=64055 max_file_pages=0 max_inodes=0 max_dentries=64055
<6>Buffer cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>Page-cache hash table entries: 131072 (order: 7, 524288 bytes)
<7>CPU: Before vendor init, caps: 0383fbff c1c3fbff 00000000, vendor = 2
<6>CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
<6>CPU: L2 Cache: 256K (64 bytes/line)
<7>CPU: After vendor init, caps: 0383fbff c1c3fbff 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: 0383fbff c1c3fbff 00000000 00000000
<7>CPU:             Common caps: 0383fbff c1c3fbff 00000000 00000000
<4>CPU: AMD Athlon(tm) XP 2100+ stepping 02
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>enabled ExtINT on CPU#0
<4>ESR value before enabling vector: 00000000
<4>ESR value after enabling vector: 00000000
<4>ENABLING IO-APIC IRQs
<4>Setting 2 in the phys_id_present_map
<6>...changing IO-APIC physical APIC ID to 2 ... ok.
<7>init IO_APIC IRQs
<7> IO-APIC (apicid-pin) 2-0, 2-10, 2-17, 2-18, 2-19, 2-20, 2-21, 2-22, 2-23 
not connected.
<6>..TIMER: vector=0x31 pin1=2 pin2=0
<7>number of MP IRQ sources: 20.
<7>number of IO-APIC #2 registers: 24.
<6>testing the IO APIC.......................
<4>
<7>IO APIC #2......
<7>.... register #00: 02000000
<7>.......    : physical APIC id: 02
<7>.... register #01: 00178011
<7>.......     : max redirection entries: 0017
<7>.......     : PRQ implemented: 1
<7>.......     : IO APIC version: 0011
<7>.... register #02: 00000000
<7>.......     : arbitration: 00
<7>.... IRQ redirection table:
<7> NR Log Phy Mask Trig IRR Pol Stat Dest Deli Vect:   
<7> 00 000 00  1    0    0   0   0    0    0    00
<7> 01 001 01  0    0    0   0   0    1    1    39
<7> 02 001 01  0    0    0   0   0    1    1    31
<7> 03 001 01  0    0    0   0   0    1    1    41
<7> 04 001 01  0    0    0   0   0    1    1    49
<7> 05 001 01  1    1    0   1   0    1    1    51
<7> 06 001 01  0    0    0   0   0    1    1    59
<7> 07 001 01  0    0    0   0   0    1    1    61
<7> 08 001 01  0    0    0   0   0    1    1    69
<7> 09 001 01  0    0    0   0   0    1    1    71
<7> 0a 000 00  1    0    0   0   0    0    0    00
<7> 0b 001 01  1    1    0   1   0    1    1    79
<7> 0c 001 01  0    0    0   0   0    1    1    81
<7> 0d 001 01  0    0    0   0   0    1    1    89
<7> 0e 001 01  0    0    0   0   0    1    1    91
<7> 0f 001 01  1    1    0   1   0    1    1    99
<7> 10 001 01  1    1    0   1   0    1    1    A1
<7> 11 000 00  1    0    0   0   0    0    0    00
<7> 12 000 00  1    0    0   0   0    0    0    00
<7> 13 000 00  1    0    0   0   0    0    0    00
<7> 14 000 00  1    0    0   0   0    0    0    00
<7> 15 000 00  1    0    0   0   0    0    0    00
<7> 16 000 00  1    0    0   0   0    0    0    00
<7> 17 000 00  1    0    0   0   0    0    0    00
<7>IRQ to pin mappings:
<7>IRQ0 -> 0:2
<7>IRQ1 -> 0:1
<7>IRQ3 -> 0:3
<7>IRQ4 -> 0:4
<7>IRQ5 -> 0:5
<7>IRQ6 -> 0:6
<7>IRQ7 -> 0:7
<7>IRQ8 -> 0:8
<7>IRQ9 -> 0:9
<7>IRQ11 -> 0:11
<7>IRQ12 -> 0:12
<7>IRQ13 -> 0:13
<7>IRQ14 -> 0:14
<7>IRQ15 -> 0:15
<7>IRQ16 -> 0:16
<6>.................................... done.
<4>Using local APIC timer interrupts.
<4>calibrating APIC timer ...
<4>..... CPU clock speed is 1742.3077 MHz.
<4>..... host bus clock speed is 268.0473 MHz.
<4>cpu: 0, clocks: 2680473, slice: 1340236
<4>CPU0<T0:2680464,T1:1340224,D:4,S:1340236,C:2680473>
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xfa2c0, last bus=2
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<3>Unknown bridge resource 2: assuming transparent
<6>PCI: Using IRQ router VIA [1106/0686] at 00:07.0
<6>PCI->APIC IRQ transform: (B0,I7,P3) -> 5
<6>PCI->APIC IRQ transform: (B0,I7,P3) -> 5
<6>PCI->APIC IRQ transform: (B0,I7,P2) -> 11
<6>PCI->APIC IRQ transform: (B0,I10,P0) -> 11
<6>PCI->APIC IRQ transform: (B0,I12,P0) -> 15
<6>PCI->APIC IRQ transform: (B1,I5,P0) -> 15
<6>PCI: Enabling Via external APIC routing
<4>speakup:  initialized device: /dev/synth, node (MAJOR 10, MINOR 25)
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS0 at 0x03f8 (irq = 4) is a 16550A
<4>block: 992 slots per queue, batch=248
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>VP_IDE: IDE controller on PCI bus 00 dev 39
<4>VP_IDE: chipset revision 6
<4>VP_IDE: not 100% native mode: will probe irqs later
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>VP_IDE: VIA vt82c686b (rev 40) IDE UDMA100 controller on pci00:07.1
<4>    ide0: BM-DMA at 0xd000-0xd007, BIOS settings: hda:DMA, hdb:pio
<4>hda: AOPEN CD-RW CRW4048 1.05 20020605, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>hda: ATAPI 40X CD-ROM CD-R/RW drive, 2048kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.99.newide
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>NET4: Frame Diverter 0.46
<4>RAMDISK driver initialized: 16 RAM disks of 9216K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 11:57:03 Sep  4 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>usb-uhci.c: USB UHCI at I/O 0xd400, IRQ 5
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: USB UHCI at I/O 0xd800, IRQ 5
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 2
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 4096 buckets, 32Kbytes
<6>TCP: Hash tables configured (established 32768 bind 65536)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 2648k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>Intel(R) PRO/1000 Network Driver - version 4.3.2-k1 NAPI (020618)
<6>Copyright (c) 1999-2002 Intel Corporation.
<7>divert: allocating divert_blk for eth0
<6>eth0: Intel(R) PRO/1000 Network Connection
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>usb.c: deregistering driver usb-storage
<4>Found PTI SuperTrak at mbase: 0xeb000000, irq 15.
<6>scsi0 : PROMISE SuperTrak SX6000 Driver
<4>  Vendor: PTI       Model: SuperTrak         Rev:     
<4>  Type:   Direct-Access                      ANSI SCSI revision: 02
<4>Attached scsi disk sda at scsi0, channel 0, id 0, lun 0
<4>SCSI device sda: 156330496 512-byte hdwr sectors (80041 MB)
<6>Partition check:
<6> sda:
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  2652.800 MB/sec
<4>   32regs    :  1670.000 MB/sec
<4>   pII_mmx   :  4075.600 MB/sec
<4>   p5_mmx    :  5207.200 MB/sec
<4>raid5: using function: p5_mmx (5207.200 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6>LVM version 1.0.3(19/02/2002) module loaded
<6>parport0: PC-style at 0x378 [PCSPP(,...)]
<6>parport_pc: Via 686A parallel port: io=0x378


* anaconda floppy device fd0
* Detected 512M of memory
* Swap attempt of 512M to 1024M
* Using /mnt/source/RedHat/base/comps.xml


Version-Release number of selected component (if applicable):Red Hat 8.0


How reproducible: Fails during installation.


Steps to Reproduce:
1.Insert CD
2.Choose add new devices(I am using a Promise SX6000 card)
3.Add Promise SuperTrak Driver
4.Go through installer. Choose Custom installation.
5.Add WWW and Mail to open ports on the firewall
6.Set administrator password
7.Click Next

Actual results:
Install fails

Expected results:
Correct Installation(package choice is next I believe)

Additional info:
Using a Promise SX6000 card set to OS Linux with the current Promise drivers.
Comment 1 Michael Fulbright 2002-12-16 11:04:41 EST
Are you using a third-party driver disk for support for your Promise Card?
Comment 2 James Kilbride 2002-12-16 11:13:06 EST
By third party do you mean Promise? If so yes. As of right now it doesn't seem 
that your system has built in drivers for it. I should note, however, that I 
have tried doing an installation to a seperate hard drive without installing 
the promise drivers at all(basically ignoring the promise card) and the 
installation also failed miserably. I am unable to get a dump of that due to 
the nature of the failure.
Comment 3 James Kilbride 2002-12-16 16:15:36 EST
It appears the server had some bad ram installed. The error at least has 
dissappeared with that replacement. 

Note You need to log in before you can comment on or make changes to this bug.